/*
Theme Name: one wpversion

Adding support for language written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

https://codex.wordpress.org/Right_to_Left_Language_Support

*/
blockquote:after { right: 0 }
pre { margin: 5px 0 20px 0 }
dt { float: right; clear: right; text-align: left; }
dd { margin: 0 110px 0 0; padding: 0 0 0.5em 0; }
.widget-header { float: left }
#navigation ul li { float: right; }
.toggle-menu .toggle-caret {
    right: auto;
    left: 0;
    top: 10px;
}
.top { float: left; }
.toplink { float: left; }
.post-info > span { float: right; margin-right: 0; margin-left: 7px; }
.post-info > span:last-child { margin-left: 0; }
.post-info > span > span { margin-right: 0; margin-left: 7px; }
a#pull:after { right: inherit; left: 5% }
a#pull { text-align: right }
.social-profile-icons ul li { float: right; margin-right: 0!important; margin-left: 8px!important; }
#featured-thumbnail { float: right; margin-right: 0; margin-left: 20px; }
.related-posts #featured-thumbnail { margin-left: 0 }
.woocommerce div.product .woocommerce-tabs ul.tabs { padding-right: 15px }
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button { float: left }
.site-branding, #commentform input#submit, #commentform p label, .comment time, .reply a { float: right; }
.pagination .current, .pagination a { margin-right: 0; margin-left: 10px; }
.readMore { float: left; }
.widget li { margin-left: 0; margin-right: 15px; }
#comments .avatar { float: right; margin-right: 0; margin-left: 20px; }
.postauthor img { float: right; margin: 5px 0 15px 25px; }
.article ul, .article ol { margin: 1.5em 1.9em 1.571em 0; }
ol.commentlist { margin-right: 0; }

@font-face {
    font-family: 'Yekan';
    src: url('fonts/WebYekan.eot');
    src: url('fonts/WebYekan.eot?#iefix') format('embedded-opentype'),
         url('fonts/WebYekan.woff') format('woff'),
         url('fonts/WebYekan.ttf') format('truetype'),
         url('fonts/WebYekan.svg#WebYekan') format('svg');
}
/*
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: bold;
  src: url('fonts/BMitraBold.woff') format('woff');
}
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: normal;
  src: url('fonts/BMitra.woff') format('woff');
}
*/
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #000;
    font-family: 'Yekan', 'helvetica neue', helvetica, arial, sans-serif;
}
body {
    font-size: 15px;
    line-height: 150%;
    font-family: 'Yekan', 'helvetica neue', helvetica, arial, sans-serif;
}
#navigation a {
    font-family: 'Yekan', 'helvetica neue', helvetica, arial, sans-serif;
}
p {
    margin-bottom: 10px;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul {
    right: 0;
    left: auto;
}
#navigation a {
    text-align: right;
}
#navigation ul ul ul {
    top: auto;
}
.post.excerpt .post-content {
    text-align: justify;
}
.footer-widget {
    float: right;
}
.sidebar.c-4-12 {
    float: left;
}
.article {
    float: right;
}
#searchform #s, #woocommerce-product-search-field {
    font-family: 'Yekan', 'helvetica neue', helvetica, arial, sans-serif;
}
#searchform input[type="submit"], .woocommerce-product-search input[type="submit"] {
    font-family: 'Yekan', 'helvetica neue', helvetica, arial, sans-serif;
}
#commentform textarea {
    font-family: Yekan;
    font-style: normal;
}
#s, #woocommerce-product-search-field {
    float: right;
    border-right: 1px solid #ccc !important;
}
.related-posts .post.excerpt {
    width: 33%;
    float: left;
    list-style: none;
    clear: none;
    padding: 0px;
    border: none;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 0px;
	margin-left: 5px;
}
.menu-item-has-children > a::after {
    left: 5px;
	right: auto;
}
#navigation .menu-item-has-children > a {
    padding-right: 10px;
}
#commentform p {
    margin-bottom: 15px;
    float: right;
}
p.comment-form-author {
    margin-right: 0%;
    margin-left: 4%;
}
.primary-navigation ul:first-of-type {
    float: left;
}

#navigation span.site-logo a {
    float: right;
}